<!--
Template Name: NHWS CSS Accordion
Author: Pea@West Tokyo
Author URI: https://nhws.localinfo.jp/
-->
<!-- Setup Page Template -->
<link rel="stylesheet" type="text/css" href="{$pluginurl}res/css_accordion_admin.css">
<h2>{$plang.head}</h2>

{include file="shared:errorlist.tpl"}

<div><br>
<h3>{$plang.part1}</h3>
<table class="sample">
<tr>
<td>[accordion]<br>{$plang.smpl1}<br>{$plang.smpl2}<br>[/accordion]<br></td>
<td>
<input id="3a6e7c" class="ac-toggle" type="checkbox">
<label class="ac-title" for="3a6e7c"><a>{$accordionconf.label}</a></label>
<div class="ac-content">{$plang.smpl1}<br>{$plang.smpl2}</div>
</td>
</tr>
<tr>
<td>[accordion label="{$plang.label2}"]<br>{$plang.smpl1}<br>{$plang.smpl2}<br>[/accordion]<br></td>
<td>
<input id="3a6e8d" class="ac-toggle" type="checkbox">
<label class="ac-title" for="3a6e8d"><a>{$plang.label2}</a></label>
<div class="ac-content">{$plang.smpl1}<br>{$plang.smpl2}</div>
</td>
</tr>
<tr>
<td>[accordion opened]<br>{$plang.smpl1}<br>{$plang.smpl2}<br>[/accordion]<br></td>
<td>
<input id="3a6e9e" class="ac-toggle" type="checkbox" checked>
<label class="ac-title" for="3a6e9e"><a>{$accordionconf.label}</a></label>
<div class="ac-content">{$plang.smpl1}<br>{$plang.smpl2}</div>
</td>
</tr>
<tr>
<td>[accordion group="xyz" opened]<br>{$plang.smpl1}<br>{$plang.smpl2}<br>[/accordion]<br>
[accordion group="xyz"]<br>{$plang.smpl3}<br>{$plang.smpl4}<br>[/accordion]<br></td>
<td>
<input id="3a6eaf" class="ac-toggle" type="radio" name="xyz" checked>
<label class="ac-title" for="3a6eaf"><a>{$accordionconf.label}</a></label>
<div class="ac-content">{$plang.smpl1}<br>{$plang.smpl2}</div>
<input id="3a6eb0" class="ac-toggle" type="radio" name="xyz">
<label class="ac-title" for="3a6eb0"><a>{$accordionconf.label}</a></label>
<div class="ac-content">{$plang.smpl3}<br>{$plang.smpl4}</div>
</td>
</tr>
</table>
<!-- {literal}<style>.sample td{vertical-align:top;width:30%;}</style>{/literal} -->
<!-- Element style not allowed as child of element div in this context. Are now in the css_accordion_admin.css file -->
</div>

<hr>

{html_form class="option-set" oninput="result.value=parseInt(delay.value)/10"}

<div class="option-list">
<p>{$plang.desc1|wptexturize}</p>
<ul>
<li>{$plang.desc1lbl} <input type="text" class="labelinput" id="label" name="label" value="{$accordionconf.label}" required><br>
<li>{$plang.delaylbl} <input type="range" id="delaycontroller" name="delay" min=5 max=50 step=1 value={$accordionconf.delay}> <output name="result" for="delay">{$accordionconf.delay/10}</output> {$plang.delayunit}<br>
</ul>
</div>

<div class="buttonbar">
	<input type="submit" value="{$plang.submit}">
</div>
{/html_form}
