<?php header('Content-Type: text/css; charset=utf-8'); ?>
@charset "UTF-8";


/*
 * CSS Name: NHWS CSS Accordion
 * Author: Pea@West Tokyo
 * Author URI: https://nhws.localinfo.jp/
 */


<?php
if (phpversion() >= "4.1.0"){ // PHP4.1.0 or later supported
  extract($_GET);
}
$delaytime = intval(htmlspecialchars($delay)); 
if ($delaytime < 5 || $delaytime > 50){
  $delaytime = 1.5;
} else {
  $delaytime = $delaytime / 10;
}
?>


.ac-toggle { display: none; }
.ac-title {
	display: block;
	padding-right: 16px;
	background-color: #eee;
}
.ac-title:hover {
	cursor: pointer;
	opacity: 0.7;
}
.ac-title::before {		/* Arrow next to title */
	content: "";
	width: 6px;
	height: 6px;
	border-top: 2px solid;
	border-right: 2px solid;
	position: absolute;
	top: calc( 50% - 3px );
	right: 8px;
	transform: rotate(135deg);
	transition: <?php echo $delaytime; ?>s;
}
.ac-title,
.ac-content {
	backface-visibility: hidden;
	transform: translateZ(0);
	transition: <?php echo $delaytime; ?>s;
}
.ac-content {
	max-height: 0;
	margin-bottom: 10px;
	opacity: 0;
	overflow: hidden;
}
.ac-toggle:checked + .ac-title + .ac-content {
	max-height: var(--ac-max-height, 500px);
	opacity: 1;
	transition: <?php echo $delaytime; ?>s;
}
.ac-toggle:checked + .ac-title::before {
	transform: rotate(-45deg) !important;
}
