/*
 * Script Name: NHWS CSS Accordion
 * Author: Pea@West Tokyo
 * Author URI: https://nhws.localinfo.jp/
 */
const setAccordionScrollHeight = () => {
  const content = document.querySelectorAll(".ac-content");
  content.forEach((elm, index) => {
    const height = elm.scrollHeight;
    elm.style.setProperty("--ac-max-height", height + "px");
  });
};
window.addEventListener('load', () => {
  setAccordionScrollHeight();
});
